Bug 1563169 - Rebase libvirt to current upstream release
Summary: Rebase libvirt to current upstream release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt
Version: 7.6
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Jiri Denemark
QA Contact: lijuan men
URL:
Whiteboard:
Depends On:
Blocks: 1558125 1563171 1563172
TreeView+ depends on / blocked
 
Reported: 2018-04-03 10:34 UTC by Jiri Denemark
Modified: 2018-10-30 09:55 UTC (History)
5 users (show)

Fixed In Version: libvirt-4.5.0-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
: 1563171 1563172 (view as bug list)
Environment:
Last Closed: 2018-10-30 09:53:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3113 None None None 2018-10-30 09:55:50 UTC

Description Jiri Denemark 2018-04-03 10:34:04 UTC
Both RHEV and OpenStack will like to use new features and APIs provided by libvirt, which are impossible to deliver without rebasing libvirt (there are specific BZs for each of them).

Version-Release number of selected component (if applicable):

libvirt >= 4.2.0 (the exact version depends on rebase deadlines)

Comment 2 Xuesong Zhang 2018-09-25 02:47:11 UTC
Set the bug to verified since the rebase is done.

Comment 4 errata-xmlrpc 2018-10-30 09:53:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3113


Note You need to log in before you can comment on or make changes to this bug.